body {
  margin: 0;
  font-family: 'Inter', sans-serif;
  color: #2F2F2F; }

/******-------- Navbar -----------*******/
.navbar {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5); }

.navbar-leftpart {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around; }

.navbar-logo {
  padding: 20px;
  margin-left: 20px;
  margin-right: 15px; }

.navbar-hotline {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  border-radius: 10px;
  background-color: #fff4c3;
  color: #2F2F2F;
  height: auto; }

.btn-hotline {
  padding: 0px;
  color: #2F2F2F;
  border: 0;
  font-size: 16px;
  top: auto;
  height: auto;
  margin-right: 10px; }

.hotline-tel {
  text-decoration: none;
  color: #2F2F2F; }

.tel {
  font-weight: bold; }

.navbar-hotline img {
  margin: 0 10px 0 10px; }

.navbar-buttons {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-right: 25px; }

.btn {
  padding: 10px 30px;
  color: #2F2F2F;
  border: 0;
  font-size: 16px;
  top: auto;
  height: 40px;
  margin-right: 10px;
  font-weight: bold; }

.btn:hover {
  cursor: pointer; }

.btn-login {
  background-color: transparent;
  border-radius: 5px; }

.btn-helper {
  background-color: #FFE56B;
  border-radius: 5px; }

.btn-login:hover {
  border: 2px solid #FFE56B; }

.btn-helper:hover {
  background-color: transparent;
  border: 2px solid #FFE56B; }

/*********** ----------------Header--------------******/
header {
  background-color: #cee1e6;
  font-size: 20px;
  padding-left: 12%;
  padding-right: 12%;
  font-width: 0.8em;
  padding-top: 30px;
  padding-bottom: 30px; }

/***********--------section-one----------------*********/
#section-one {
  padding-top: 50px;
  padding-bottom: 30px;
  margin-left: 12%;
  margin-right: 12%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap; }

.intro-notes {
  line-height: 30px;
  width: 60%; }

.intro-notes a {
  color: black;
  font-weight: bold; }

.boxes {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-align: left; }

.box {
  padding: 20px;
  border-radius: 10px;
  width: 60%;
  margin-bottom: 30px; }

.hotline-box {
  margin-top: 50px;
  background-color: #e6f0f2; }

.hotline-box .hotline-in-box {
  display: flex;
  flex-direction: row;
  align-items: center; }

.hotline-box div img {
  padding-right: 10px; }

.hotline-box div p {
  font-size: 28px; }

.help-box {
  background-color: #fff4c3; }

.btn-help {
  background-color: #FFE56B;
  border-radius: 5px;
  margin: 10px;
  float: right; }

/***********-------section-two-----infographic------------*********/
#section-two {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-left: 14%;
  margin-right: 12%;
  text-align: center; }

.info-infographic {
  margin-top: 30px;
  float: right;
  width: 50%;
  text-align: left;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  flex-wrap: nowrap; }

.info-infographic img {
  margin: 15px; }

/***********-------section-three------------*********/
#section-three {
  clear: both;
  padding-top: 70px;
  padding-bottom: 30px;
  margin-left: 14%;
  margin-right: 12%;
  text-align: left; }

#section-three h1 {
  font-size: 44px;
  font-weight: bold;
  width: 90%; }

#section-three p {
  margin-left: 20%;
  margin-right: 20%; }

/***********-------section-cookies------------*********/
#section-cookies {
  text-align: center; }

.cookies {
  margin: auto;
  background-color: #fff4c3;
  padding: 10px;
  width: 75%;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  border-radius: 10px;
  box-shadow: 0 4px 8px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 4px 8px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 4px 8px 5px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px; }

.cookies a {
  color: #2F2F2F; }

.btn-cookies {
  background-color: #FFE56B;
  border-radius: 5px;
  margin: 5px; }

/***************--------footer---------------*********/
footer {
  padding: 30px 10px 10px 10px;
  background-color: #0A6A84;
  color: #FFFFFF;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center; }

footer a {
  color: #FFFFFF;
  text-decoration: none;
  padding-left: 15px;
  font-weight: bold; }

footer select {
  margin-left: 25px;
  margin-right: 30px;
  width: auto;
  background-color: #0A6A84;
  color: #FFFFFF;
  font-size: 16px;
  padding: 10px;
  border: none;
  cursor: pointer;
  font-weight: bold; }

/*# sourceMappingURL=styles.css.map */